/*
Using formula solid
$primary: #FB0B0A;
$home: #FFFFFF;
$away: #B91C1B;
$cl: #FFFFFF;
$base: #212121;
*/
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");
.sr-wwrap .sr-bb {
  font-family: Roboto, Noto, Helvetica Neue, Helvetica, Arial, sans-serif;
  text-align: left;
  background: rgba(8, 8, 8, 0.77);
  padding-top: 10px;
}
.sr-wwrap .sr-bb.sr-rtl {
  text-align: right;
}
.sr-wwrap .sr-bb .sr-wwrap .sr-bb {
  background: none;
}
.sr-wwrap .sr-bb .srt-base-1 {
  background-color: transparent;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-win {
  background-color: transparent;
  color: #0495e3;
  border-color: #0495e3;
}
.sr-wwrap .sr-bb .srt-base-1-draw {
  background-color: transparent;
  color: #fff6;
  border-color: #fff6;
}
.sr-wwrap .sr-bb .srt-base-1-lose {
  background-color: transparent;
  color: #fd2954;
  border-color: #fd2954;
}
.sr-wwrap .sr-bb .srt-base-1-is-active {
  background-color: #ff01011f;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-2 {
  background-color: #2d2d2dca;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-is-hoverable:hover {
  background-color: #ff01011f;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-primary {
  background-color: transparent;
  color: #ff0101;
  border-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-base-1-home-1 {
  background-color: transparent;
  color: #0495e3;
  border-color: #0495e3;
}
.sr-wwrap .sr-bb .srt-base-1-away-1 {
  background-color: transparent;
  color: #fd2954;
  border-color: #fd2954;
}
.sr-wwrap .sr-bb .srt-base-1-home-2 {
  background-color: transparent;
  color: #0495e3;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-base-1-away-2 {
  background-color: transparent;
  color: #fd2954;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-base-1-home-3 {
  background-color: transparent;
  color: #0495e3;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-away-3 {
  background-color: transparent;
  color: #fd2954;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-home-4 {
  background-color: transparent;
  color: #0577b5ed;
  border-color: #0577b5ed;
}
.sr-wwrap .sr-bb .srt-base-1-away-4 {
  background-color: transparent;
  color: #c92244ed;
  border-color: #c92244ed;
}
.sr-wwrap .sr-bb .srt-base-1-home-5 {
  background-color: transparent;
  color: #5cbaed;
  border-color: #5cbaed;
}
.sr-wwrap .sr-bb .srt-base-1-away-5 {
  background-color: transparent;
  color: #fe7490;
  border-color: #fe7490;
}
.sr-wwrap .sr-bb .srt-base-1-background {
  background-color: #080808c4;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-2 {
  background-color: #080808;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-2-is-active,
.sr-wwrap .sr-bb .srt-base-2-is-hoverable:hover,
.sr-wwrap .sr-bb .srt-base-3 {
  background-color: #340707;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-3-is-active,
.sr-wwrap .sr-bb .srt-base-3-is-hoverable:hover {
  background-color: #450606;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-3-background {
  background-color: #080808c4;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-4 {
  background-color: #1b0707c7;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-5-is-active,
.sr-wwrap .sr-bb .srt-base-5-is-hoverable:hover {
  background-color: #610505d4;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-6 {
  background-color: transparent;
  color: #fff;
  border-color: #ffffff4d;
}
.sr-wwrap .sr-bb .srt-primary-1 {
  background-color: #ff0101;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-1-is-active,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover {
  background-color: #ff1a1a;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-1-is-disabled {
  background-color: #ff3434;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-2 {
  background-color: #ff4d4d;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-3 {
  background-color: #ff1a1a;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-4,
.sr-wwrap .sr-bb .srt-primary-5 {
  background-color: #b60303e8;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover {
  background-color: #ff0101;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-6 {
  background-color: #ff6c6c;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-7,
.sr-wwrap .sr-bb .srt-primary-8 {
  background-color: #ff0101;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-8-is-active-1 {
  background-color: #ff1a1a;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-8-is-active-2 {
  background-color: #ff1a1a;
  color: #fff;
  border-color: #080808c4;
}
.sr-wwrap .sr-bb .srt-primary-9 {
  background-color: #6c0505d6;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-primary-10 {
  background-color: #de0202f3;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-11 {
  background-color: #ff1a1a;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-primary-12 {
  background-color: #ff0101;
  color: #fff;
  border-color: #fff;
}
.sr-wwrap .sr-bb .srt-primary-13 {
  background-color: #1b0707c7;
  color: #fff;
  border-color: #ff01014d;
}
.sr-wwrap .sr-bb .srt-base-1-primary-1 {
  background-color: transparent;
  color: #ff0101;
  border-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-base-1-primary-2 {
  background-color: transparent;
  color: #ff4d4d;
  border-color: #ff4d4d;
}
.sr-wwrap .sr-bb .srt-base-1-primary-3 {
  background-color: transparent;
  color: #ff1a1a;
  border-color: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-base-1-primary-4,
.sr-wwrap .sr-bb .srt-base-1-primary-5 {
  background-color: transparent;
  color: #b60303e8;
  border-color: #b60303e8;
}
.sr-wwrap .sr-bb .srt-base-1-primary-6 {
  background-color: transparent;
  color: #ff6c6c;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-base-1-primary-7,
.sr-wwrap .sr-bb .srt-base-1-primary-8 {
  background-color: transparent;
  color: #ff0101;
  border-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-base-1-primary-9 {
  background-color: transparent;
  color: #6c0505d6;
  border-color: #6c0505d6;
}
.sr-wwrap .sr-bb .srt-base-1-primary-10 {
  background-color: transparent;
  color: #de0202f3;
  border-color: #de0202f3;
}
.sr-wwrap .sr-bb .srt-base-1-primary-11 {
  background-color: transparent;
  color: #ff1a1a;
  border-color: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-base-1-primary-13 {
  background-color: #080808c4;
  color: #1b0707c7;
  border-color: #ff01014d;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-1 {
  background-color: transparent;
  color: #383838;
  border-color: #383838;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-2 {
  background-color: transparent;
  color: #efefef;
  border-color: #efefef;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-3 {
  background-color: transparent;
  color: #ffffff1f;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-4 {
  background-color: transparent;
  color: #c1c1c1;
  border-color: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-5 {
  background-color: transparent;
  color: #d4d4d4;
  border-color: #d4d4d4;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-6 {
  background-color: transparent;
  color: #5b5b5b;
  border-color: #5b5b5b;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-7 {
  background-color: transparent;
  color: #c1c1c1;
  border-color: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-8 {
  background-color: transparent;
  color: #383838;
  border-color: #383838;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-9 {
  background-color: transparent;
  color: #1f1f1fc8;
  border-color: #1f1f1fc8;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-10 {
  background-color: transparent;
  color: #343434;
  border-color: #343434;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-11 {
  background-color: transparent;
  color: #878787dc;
  border-color: #878787dc;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-12 {
  background-color: transparent;
  color: #cbcbcb;
  border-color: #cbcbcb;
}
.sr-wwrap .sr-bb .srt-base-1-neutral-13 {
  background-color: transparent;
  color: #2d2d2d;
  border-color: #2d2d2d;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary {
  background-color: #ff01011f;
  color: #ff0101;
  border-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-home-1 {
  background-color: #ff01011f;
  color: #0495e3;
  border-color: #0495e3;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-away-1 {
  background-color: #ff01011f;
  color: #fd2954;
  border-color: #fd2954;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-home-2 {
  background-color: #ff01011f;
  color: #0495e3;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-away-2 {
  background-color: #ff01011f;
  color: #fd2954;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-home-3 {
  background-color: #ff01011f;
  color: #0495e3;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-away-3 {
  background-color: #ff01011f;
  color: #fd2954;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-home-4 {
  background-color: #ff01011f;
  color: #0577b5ed;
  border-color: #0577b5ed;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-away-4 {
  background-color: #ff01011f;
  color: #c92244ed;
  border-color: #c92244ed;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-home-5 {
  background-color: #ff01011f;
  color: #5cbaed;
  border-color: #5cbaed;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-away-5 {
  background-color: #ff01011f;
  color: #fe7490;
  border-color: #fe7490;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-1 {
  background-color: #ff01011f;
  color: #ff0101;
  border-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-2 {
  background-color: #ff01011f;
  color: #ff4d4d;
  border-color: #ff4d4d;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-3 {
  background-color: #ff01011f;
  color: #ff1a1a;
  border-color: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-4,
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-5 {
  background-color: #ff01011f;
  color: #b60303e8;
  border-color: #b60303e8;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-6 {
  background-color: #ff01011f;
  color: #ff6c6c;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-7,
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-8 {
  background-color: #ff01011f;
  color: #ff0101;
  border-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-9 {
  background-color: #ff01011f;
  color: #6c0505d6;
  border-color: #6c0505d6;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-10 {
  background-color: #ff01011f;
  color: #de0202f3;
  border-color: #de0202f3;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-primary-11 {
  background-color: #ff01011f;
  color: #ff1a1a;
  border-color: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-1 {
  background-color: #ff01011f;
  color: #383838;
  border-color: #383838;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-2 {
  background-color: #ff01011f;
  color: #efefef;
  border-color: #efefef;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-3 {
  background-color: #ff01011f;
  color: #ffffff1f;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-4 {
  background-color: #ff01011f;
  color: #c1c1c1;
  border-color: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-5 {
  background-color: #ff01011f;
  color: #d4d4d4;
  border-color: #d4d4d4;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-6 {
  background-color: #ff01011f;
  color: #5b5b5b;
  border-color: #5b5b5b;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-7 {
  background-color: #ff01011f;
  color: #c1c1c1;
  border-color: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-8 {
  background-color: #ff01011f;
  color: #383838;
  border-color: #383838;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-9 {
  background-color: #ff01011f;
  color: #1f1f1fc8;
  border-color: #1f1f1fc8;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-10 {
  background-color: #ff01011f;
  color: #343434;
  border-color: #343434;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-11 {
  background-color: #ff01011f;
  color: #878787dc;
  border-color: #878787dc;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-12 {
  background-color: #ff01011f;
  color: #cbcbcb;
  border-color: #cbcbcb;
}
.sr-wwrap .sr-bb .srt-base-1-is-active-neutral-13 {
  background-color: #ff01011f;
  color: #2d2d2d;
  border-color: #2d2d2d;
}
.sr-wwrap .sr-bb .srt-home-1 {
  background-color: #0495e3;
  color: #fff;
  border-color: #0495e3;
}
.sr-wwrap .sr-bb .srt-away-1 {
  background-color: #fd2954;
  color: #fff;
  border-color: #fd2954;
}
.sr-wwrap .sr-bb .srt-home-2 {
  background-color: #0495e3;
  color: #fff;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-away-2 {
  background-color: #fd2954;
  color: #fff;
  border-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-home-3 {
  background-color: #0495e3;
  color: #fff;
  border-color: #080808c4;
}
.sr-wwrap .sr-bb .srt-away-3 {
  background-color: #fd2954;
  color: #fff;
  border-color: #080808c4;
}
.sr-wwrap .sr-bb .srt-home-4 {
  background-color: #0577b5ed;
  color: #fff;
  border-color: #0577b5ed;
}
.sr-wwrap .sr-bb .srt-away-4 {
  background-color: #c92244ed;
  color: #fff;
  border-color: #c92244ed;
}
.sr-wwrap .sr-bb .srt-home-5 {
  background-color: #5cbaed;
  color: #fff;
  border-color: #5cbaed;
}
.sr-wwrap .sr-bb .srt-away-5 {
  background-color: #fe7490;
  color: #fff;
  border-color: #fe7490;
}
.sr-wwrap .sr-bb .srt-neutral-1 {
  background-color: #383838;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-2 {
  background-color: #efefef;
  color: #000;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-neutral-3 {
  background-color: #ffffff1f;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-4 {
  background-color: #c1c1c1;
  color: #000;
  border-color: #00000029;
}
.sr-wwrap .sr-bb .srt-neutral-5 {
  background-color: #d4d4d4;
  color: #000;
  border-color: #00000029;
}
.sr-wwrap .sr-bb .srt-neutral-6 {
  background-color: #5b5b5b;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-7 {
  background-color: #c1c1c1;
  color: #000;
  border-color: #00000029;
}
.sr-wwrap .sr-bb .srt-neutral-8 {
  background-color: #383838;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-9 {
  background-color: #1f1f1fc8;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-10 {
  background-color: #343434;
  color: #ffffffd1;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-11 {
  background-color: #878787dc;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-neutral-12 {
  background-color: #cbcbcb;
  color: #000;
  border-color: #00000029;
}
.sr-wwrap .sr-bb .srt-neutral-13 {
  background-color: #2d2d2d;
  color: #fff;
  border-color: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-win {
  background-color: #0495e3;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-draw {
  background-color: #fff6;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-lose {
  background-color: #fd2954;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-text-secondary {
  opacity: 0.8;
  -webkit-font-smoothing: antialiased;
}
.sr-wwrap .sr-bb .srt-text-disabled {
  opacity: 0.6;
}
.sr-wwrap .sr-bb .srt-text-tertiary {
  opacity: 0.7;
}
.sr-wwrap .sr-bb .srt-primary-1 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1-is-active .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1-is-active.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1-is-disabled .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-1-is-disabled.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-2 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-2.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-3 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-3.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-4 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-4.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-5 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-5.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-6 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-6.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-7 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-7.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-8 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-8.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-1 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-1.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-2 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-2.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-9 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-9.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-10 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-10.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-11 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-11.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-12 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-12.srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-13 .srt-text-secondary,
.sr-wwrap .sr-bb .srt-primary-13.srt-text-secondary {
  opacity: 0.8;
  -webkit-font-smoothing: antialiased;
}
.sr-wwrap .sr-bb .srt-primary-1 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1-is-active .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1-is-active.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1-is-disabled .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-1-is-disabled.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-2 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-2.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-3 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-3.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-4 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-4.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-5 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-5.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-6 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-6.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-7 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-7.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-8 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-8.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-8-is-active-1 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-8-is-active-1.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-8-is-active-2 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-8-is-active-2.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-9 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-9.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-10 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-10.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-11 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-11.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-12 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-12.srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-13 .srt-text-disabled,
.sr-wwrap .sr-bb .srt-primary-13.srt-text-disabled {
  opacity: 0.6;
}
.sr-wwrap .sr-bb .srt-primary-1 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1-is-active .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1-is-active.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1-is-hoverable:hover.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1-is-disabled .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-1-is-disabled.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-2 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-2.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-3 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-3.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-4 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-4.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-5 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-5.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-5-is-hoverable:hover.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-6 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-6.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-7 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-7.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-8 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-8.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-1 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-1.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-2 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-8-is-active-2.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-9 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-9.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-10 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-10.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-11 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-11.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-12 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-12.srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-13 .srt-text-tertiary,
.sr-wwrap .sr-bb .srt-primary-13.srt-text-tertiary {
  opacity: 0.7;
}
.sr-wwrap .sr-bb .srt-icon {
  opacity: 0.33;
}
.sr-wwrap .sr-bb .srt-icon-secondary {
  opacity: 0.7;
}
.sr-wwrap .sr-bb .srt-elevation-1 {
  box-shadow: 0 1px 2px #0003, 0 1px 3px #0000001a;
}
.sr-wwrap .sr-bb .srt-elevation-2 {
  box-shadow: 0 3px 6px #0000003b, 0 3px 6px #00000029;
}
.sr-wwrap .sr-bb .srt-elevation-3 {
  box-shadow: 0 6px 6px #00000042, 0 10px 20px #00000030;
}
.sr-wwrap .sr-bb .srt-elevation-center-2 {
  box-shadow: 0 1px 5px #0000003b, 0 1px 5px #00000029;
}
.sr-wwrap .sr-bb .srt-inset-top-1 {
  box-shadow: inset 0 1px 2px #0000003b;
}
.sr-wwrap .sr-bb .srt-inset-bottom-1 {
  box-shadow: inset 0 -1px 2px #0000003b;
}
.sr-wwrap .sr-bb .srt-inset-top-2 {
  box-shadow: inset 0 3px 6px #0000003b;
}
.sr-wwrap .sr-bb .srt-inset-bottom-2 {
  box-shadow: inset 0 -3px 6px #0000003b;
}
.sr-wwrap .sr-bb .srt-inset-top-3 {
  box-shadow: inset 0 6px 6px #0000003b;
}
.sr-wwrap .sr-bb .srt-inset-bottom-3 {
  box-shadow: inset 0 -6px 6px #0000003b;
}
.sr-wwrap .sr-bb .srt-fill-blue-card {
  fill: #2579ad;
}
.sr-wwrap .sr-bb .srt-stroke-blue-card {
  stroke: #2579ad;
}
.sr-wwrap .sr-bb .srt-fill-soccer-yellow-card {
  fill: #ffbf00;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-yellow-card {
  stroke: #ffbf00;
}
.sr-wwrap .sr-bb .srt-fill-soccer-red-card {
  fill: #e43b3b;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-red-card {
  stroke: #e43b3b;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-substitution-in {
  stroke: #4fbe30;
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-fill-soccer-substitution-in {
  fill: #4fbe30;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-substitution-out {
  stroke: #e43b3b;
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-fill-soccer-substitution-out {
  fill: #e43b3b;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-own-goal {
  stroke: #e43b3b;
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-fill-soccer-own-goal {
  fill: #e43b3b;
}
.sr-wwrap .sr-bb .srt-fill-soccer-relegation-1 {
  fill: #fdd835;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-relegation-1 {
  stroke: #fdd835;
}
.sr-wwrap .sr-bb .srt-fill-soccer-relegation-2 {
  fill: #ffb848;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-relegation-2 {
  stroke: #ffb848;
}
.sr-wwrap .sr-bb .srt-fill-soccer-relegation-3 {
  fill: #ef6c00;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-relegation-3 {
  stroke: #ef6c00;
}
.sr-wwrap .sr-bb .srt-fill-soccer-relegation-4 {
  fill: #e93a34;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-relegation-4 {
  stroke: #e93a34;
}
.sr-wwrap .sr-bb .srt-fill-soccer-relegation-5 {
  fill: #941d1d;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-relegation-5 {
  stroke: #941d1d;
}
.sr-wwrap .sr-bb .srt-fill-soccer-promotion-1 {
  fill: #51d151;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-promotion-1 {
  stroke: #51d151;
}
.sr-wwrap .sr-bb .srt-fill-soccer-promotion-2 {
  fill: #1b911b;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-promotion-2 {
  stroke: #1b911b;
}
.sr-wwrap .sr-bb .srt-fill-soccer-promotion-3 {
  fill: #0e8094;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-promotion-3 {
  stroke: #0e8094;
}
.sr-wwrap .sr-bb .srt-fill-soccer-promotion-4 {
  fill: #0a6cce;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-promotion-4 {
  stroke: #0a6cce;
}
.sr-wwrap .sr-bb .srt-fill-soccer-promotion-5 {
  fill: #4a9fe4;
}
.sr-wwrap .sr-bb .srt-stroke-soccer-promotion-5 {
  stroke: #4a9fe4;
}
.sr-wwrap .sr-bb .srt-nfl-timeout-1 {
  background-color: #f5a623;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-nfl-timeout-2 {
  background-color: #f5a6234d;
  color: #fff;
  border-color: #ffffff29;
}
.sr-wwrap .sr-bb .srt-nfl-penalty {
  background-color: #f4a621;
  color: #fff;
  border-color: #f4a621;
}
.sr-wwrap .sr-bb .srt-nfl-negative-yards-1,
.sr-wwrap .sr-bb .srt-nfl-negative-yards-2 {
  background-color: #ac182e;
  color: #fff;
  border-color: #ac182e;
}
.sr-wwrap .sr-bb .srt-nfl-first-line {
  background-color: #4b90de;
  color: #fff;
  border-color: #4b90de;
}
.sr-wwrap .sr-bb .srt-nfl-ten-line {
  background-color: #f5a623;
  color: #fff;
  border-color: #f5a623;
}
.sr-wwrap .sr-bb .srt-fill-nfl-penalty {
  fill: #f4a621;
}
.sr-wwrap .sr-bb .srt-stroke-nfl-penalty {
  stroke: #f4a621;
}
.sr-wwrap .sr-bb .srt-fill-nfl-negative-yards-1 {
  fill: #ac182e;
}
.sr-wwrap .sr-bb .srt-stroke-nfl-negative-yards-1 {
  stroke: #ac182e;
}
.sr-wwrap .sr-bb .srt-fill-nfl-negative-yards-2 {
  fill: #ac182e;
}
.sr-wwrap .sr-bb .srt-stroke-nfl-negative-yards-2 {
  stroke: #ac182e;
}
.sr-wwrap .sr-bb .srt-fill-nfl-first-line {
  fill: #4b90de;
}
.sr-wwrap .sr-bb .srt-stroke-nfl-first-line {
  stroke: #4b90de;
}
.sr-wwrap .sr-bb .srt-fill-nfl-ten-line {
  fill: #f5a623;
}
.sr-wwrap .sr-bb .srt-stroke-nfl-ten-line {
  stroke: #f5a623;
}
.sr-wwrap .sr-bb .srt-mlb-run-1 {
  background-color: #090;
  color: #fff;
  border-color: #090;
}
.sr-wwrap .sr-bb .srt-mlb-run-2 {
  background-color: #fff;
  color: #090;
  border-color: #090;
}
.sr-wwrap .sr-bb .srt-mlb-hit-1 {
  background-color: #f7ab11;
  color: #fff;
  border-color: #f7ab11;
}
.sr-wwrap .sr-bb .srt-mlb-hit-2 {
  background-color: #fff;
  color: #f7ab11;
  border-color: #f7ab11;
}
.sr-wwrap .sr-bb .srt-mlb-hit-3 {
  background-color: #00a4ff;
  color: #fff;
  border-color: #00a4ff;
}
.sr-wwrap .sr-bb .srt-mlb-error-1 {
  background-color: #d0021b;
  color: #fff;
  border-color: #d0021b;
}
.sr-wwrap .sr-bb .srt-mlb-error-2 {
  background-color: #fff;
  color: #d0021b;
  border-color: #d0021b;
}
.sr-wwrap .sr-bb .srt-mlb-neutral-1 {
  background-color: #212121;
  color: #fff;
  border-color: #fff;
}
.sr-wwrap .sr-bb .srt-fill-mlb-base,
.sr-wwrap .sr-bb .srt-strole-mlb-base {
  fill: #00a4ff;
}
.sr-wwrap .sr-bb .srt-fill-change-increase {
  fill: #0495e3;
}
.sr-wwrap .sr-bb .srt-stroke-change-increase {
  stroke: #0495e3;
}
.sr-wwrap .sr-bb .srt-fill-change-decrease {
  fill: #fd2954;
}
.sr-wwrap .sr-bb .srt-stroke-change-decrease {
  stroke: #fd2954;
}
.sr-wwrap .sr-bb .srt-fill-text,
.sr-wwrap .sr-bb .srt-fill-text-invert {
  fill: #fff;
}
.sr-wwrap .sr-bb .srt-fill-text-secondary {
  fill-opacity: 0.8;
}
.sr-wwrap .sr-bb .srt-fill-text-disabled {
  fill-opacity: 0.6;
}
.sr-wwrap .sr-bb .srt-fill-base-1 {
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-stroke-base-1 {
  stroke: transparent;
}
.sr-wwrap .sr-bb .srt-fill-base-1-active {
  fill: #ff01011f;
}
.sr-wwrap .sr-bb .srt-stroke-base-1-active {
  stroke: #ff01011f;
}
.sr-wwrap .sr-bb .srt-fill-base-1-active-2 {
  fill: #2d2d2dca;
}
.sr-wwrap .sr-bb .srt-stroke-base-1-active-2 {
  stroke: #2d2d2dca;
}
.sr-wwrap .sr-bb .srt-fill-base-1-primary {
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-stroke-base-1-primary {
  stroke: transparent;
}
.sr-wwrap .sr-bb .srt-fill-base-1-home {
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-stroke-base-1-home {
  stroke: transparent;
}
.sr-wwrap .sr-bb .srt-fill-base-1-away {
  fill: transparent;
}
.sr-wwrap .sr-bb .srt-stroke-base-1-away {
  stroke: transparent;
}
.sr-wwrap .sr-bb .srt-fill-base-2 {
  fill: currentColor;
}
.sr-wwrap .sr-bb .srt-stroke-base-2 {
  stroke: currentColor;
}
.sr-wwrap .sr-bb .srt-fill-base-2-active {
  fill: #340707;
}
.sr-wwrap .sr-bb .srt-stroke-base-2-active {
  stroke: #340707;
}
.sr-wwrap .sr-bb .srt-fill-base-2-hover {
  fill: #340707;
}
.sr-wwrap .sr-bb .srt-stroke-base-2-hover {
  stroke: #340707;
}
.sr-wwrap .sr-bb .srt-fill-base-3 {
  fill: #340707;
}
.sr-wwrap .sr-bb .srt-stroke-base-3 {
  stroke: #340707;
}
.sr-wwrap .sr-bb .srt-fill-base-3-active {
  fill: #450606;
}
.sr-wwrap .sr-bb .srt-stroke-base-3-active {
  stroke: #450606;
}
.sr-wwrap .sr-bb .srt-fill-base-3-hover {
  fill: #450606;
}
.sr-wwrap .sr-bb .srt-stroke-base-3-hover {
  stroke: #450606;
}
.sr-wwrap .sr-bb .srt-fill-primary-1 {
  fill: #ff0101;
}
.sr-wwrap .sr-bb .srt-stroke-primary-1 {
  stroke: #ff0101;
}
.sr-wwrap .sr-bb .srt-fill-primary-2 {
  fill: #ff4d4d;
}
.sr-wwrap .sr-bb .srt-stroke-primary-2 {
  stroke: #ff4d4d;
}
.sr-wwrap .sr-bb .srt-fill-primary-3 {
  fill: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-stroke-primary-3 {
  stroke: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-fill-primary-4 {
  fill: #b60303e8;
}
.sr-wwrap .sr-bb .srt-stroke-primary-4 {
  stroke: #b60303e8;
}
.sr-wwrap .sr-bb .srt-fill-primary-5 {
  fill: #b60303e8;
}
.sr-wwrap .sr-bb .srt-stroke-primary-5 {
  stroke: #b60303e8;
}
.sr-wwrap .sr-bb .srt-fill-primary-6 {
  fill: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-stroke-primary-6 {
  stroke: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-fill-primary-7 {
  fill: #ff0101;
}
.sr-wwrap .sr-bb .srt-stroke-primary-7 {
  stroke: #ff0101;
}
.sr-wwrap .sr-bb .srt-fill-primary-8 {
  fill: #ff0101;
}
.sr-wwrap .sr-bb .srt-stroke-primary-8 {
  stroke: #ff0101;
}
.sr-wwrap .sr-bb .srt-fill-primary-8-is-active-1 {
  fill: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-stroke-primary-8-is-active-1 {
  stroke: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-fill-primary-8-is-active-2 {
  fill: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-stroke-primary-8-is-active-2 {
  stroke: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-fill-primary-9 {
  fill: #6c0505d6;
}
.sr-wwrap .sr-bb .srt-stroke-primary-9 {
  stroke: #6c0505d6;
}
.sr-wwrap .sr-bb .srt-fill-primary-10 {
  fill: #de0202f3;
}
.sr-wwrap .sr-bb .srt-stroke-primary-10 {
  stroke: #de0202f3;
}
.sr-wwrap .sr-bb .srt-fill-primary-11 {
  fill: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-stroke-primary-11 {
  stroke: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-fill-primary-12 {
  fill: #ff0101;
}
.sr-wwrap .sr-bb .srt-stroke-primary-12 {
  stroke: #ff0101;
}
.sr-wwrap .sr-bb .srt-fill-home-1 {
  fill: #0495e3;
}
.sr-wwrap .sr-bb .srt-stroke-home-1 {
  stroke: #0495e3;
}
.sr-wwrap .sr-bb .srt-fill-home-2 {
  fill: #0495e3;
}
.sr-wwrap .sr-bb .srt-stroke-home-2 {
  stroke: #0495e3;
}
.sr-wwrap .sr-bb .srt-fill-home-3 {
  fill: #0495e3;
}
.sr-wwrap .sr-bb .srt-stroke-home-3 {
  stroke: #0495e3;
}
.sr-wwrap .sr-bb .srt-fill-home-4 {
  fill: #0577b5ed;
}
.sr-wwrap .sr-bb .srt-stroke-home-4 {
  stroke: #0577b5ed;
}
.sr-wwrap .sr-bb .srt-fill-home-5 {
  fill: #5cbaed;
}
.sr-wwrap .sr-bb .srt-stroke-home-5 {
  stroke: #5cbaed;
}
.sr-wwrap .sr-bb .srt-fill-away-1 {
  fill: #fd2954;
}
.sr-wwrap .sr-bb .srt-stroke-away-1 {
  stroke: #fd2954;
}
.sr-wwrap .sr-bb .srt-fill-away-2 {
  fill: #fd2954;
}
.sr-wwrap .sr-bb .srt-stroke-away-2 {
  stroke: #fd2954;
}
.sr-wwrap .sr-bb .srt-fill-away-3 {
  fill: #fd2954;
}
.sr-wwrap .sr-bb .srt-stroke-away-3 {
  stroke: #fd2954;
}
.sr-wwrap .sr-bb .srt-fill-away-4 {
  fill: #c92244ed;
}
.sr-wwrap .sr-bb .srt-stroke-away-4 {
  stroke: #c92244ed;
}
.sr-wwrap .sr-bb .srt-fill-away-5 {
  fill: #fe7490;
}
.sr-wwrap .sr-bb .srt-stroke-away-5 {
  stroke: #fe7490;
}
.sr-wwrap .sr-bb .srt-fill-neutral-1 {
  fill: #383838;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-1 {
  stroke: #383838;
}
.sr-wwrap .sr-bb .srt-fill-neutral-2 {
  fill: #efefef;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-2 {
  stroke: #efefef;
}
.sr-wwrap .sr-bb .srt-fill-neutral-3 {
  fill: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-3 {
  stroke: #ffffff1f;
}
.sr-wwrap .sr-bb .srt-fill-neutral-4 {
  fill: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-4 {
  stroke: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-fill-neutral-5 {
  fill: #d4d4d4;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-5 {
  stroke: #d4d4d4;
}
.sr-wwrap .sr-bb .srt-fill-neutral-6 {
  fill: #5b5b5b;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-6 {
  stroke: #5b5b5b;
}
.sr-wwrap .sr-bb .srt-fill-neutral-7 {
  fill: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-7 {
  stroke: #c1c1c1;
}
.sr-wwrap .sr-bb .srt-fill-neutral-8 {
  fill: #383838;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-8 {
  stroke: #383838;
}
.sr-wwrap .sr-bb .srt-fill-neutral-9 {
  fill: #1f1f1fc8;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-9 {
  stroke: #1f1f1fc8;
}
.sr-wwrap .sr-bb .srt-fill-neutral-10 {
  fill: #343434;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-10 {
  stroke: #343434;
}
.sr-wwrap .sr-bb .srt-fill-neutral-11 {
  fill: #878787dc;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-11 {
  stroke: #878787dc;
}
.sr-wwrap .sr-bb .srt-fill-neutral-12 {
  fill: #cbcbcb;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-12 {
  stroke: #cbcbcb;
}
.sr-wwrap .sr-bb .srt-fill-neutral-13 {
  fill: #2d2d2d;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-13 {
  stroke: #2d2d2d;
}
.sr-wwrap .sr-bb .srt-fill-win {
  fill: #0495e3;
}
.sr-wwrap .sr-bb .srt-stroke-win {
  stroke: #0495e3;
}
.sr-wwrap .sr-bb .srt-fill-draw {
  fill: #fff6;
}
.sr-wwrap .sr-bb .srt-stroke-draw {
  stroke: #fff6;
}
.sr-wwrap .sr-bb .srt-fill-lose {
  fill: #fd2954;
}
.sr-wwrap .sr-bb .srt-stroke-lose {
  stroke: #fd2954;
}
.sr-wwrap .sr-bb .srt-stop-base-1 {
  stop-color: transparent;
}
.sr-wwrap .sr-bb .srt-stop-primary-1 {
  stop-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-stop-primary-2 {
  stop-color: #ff4d4d;
}
.sr-wwrap .sr-bb .srt-stop-primary-3 {
  stop-color: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-stop-primary-4,
.sr-wwrap .sr-bb .srt-stop-primary-5 {
  stop-color: #b60303e8;
}
.sr-wwrap .sr-bb .srt-stop-primary-6 {
  stop-color: #ff6c6c;
}
.sr-wwrap .sr-bb .srt-stop-primary-7,
.sr-wwrap .sr-bb .srt-stop-primary-8 {
  stop-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-stop-primary-9 {
  stop-color: #6c0505d6;
}
.sr-wwrap .sr-bb .srt-stop-primary-10 {
  stop-color: #de0202f3;
}
.sr-wwrap .sr-bb .srt-stop-primary-11 {
  stop-color: #ff1a1a;
}
.sr-wwrap .sr-bb .srt-stop-primary-12 {
  stop-color: #ff0101;
}
.sr-wwrap .sr-bb .srt-stop-home-1 {
  stop-color: #0495e3;
}
.sr-wwrap .sr-bb .srt-stop-away-1 {
  stop-color: #fd2954;
}
.sr-wwrap .sr-bb .srt-fill-neutral-14 {
  fill: #080808c4;
}
.sr-wwrap .sr-bb .srt-stroke-neutral-14 {
  stroke: #080808c4;
}
.sr-wwrap .sr-bb .srt-logo-powered-by-light {
  display: none;
}
.sr-wwrap .sr-bb .srt-logo-powered-by-dark {
  display: inline-block;
}